---
type: "note"
created: "2023-12-13T01:58:07.610Z"
updated: "2023-12-15T19:02:31.236Z"
---

# mklink

```bash
mklink /J "D:\5-Other-Small\Notes\Network\.git" "L:\Git\Notes-Network\.git"
```

```bash
L:
mkdir "L:\Git\Notes-Network"
cd "L:\Git\Notes-Network"
git init
mklink /J "Network" "D:\5-Other-Small\Notes\Network"
D:
cd "D:\5-Other-Small\Notes\Network"
mklink /J ".git" "L:\Git\Notes-Network\.git"
```

```bash
mklink /J "D:\5-Other-Small\Notes\Network\.etc" "C:\Windows\System32\drivers\etc"
```

```bash Sat Jan 06 2024 09:09:50 GMT-0700 (Mountain Standard Time)
git init L:/Git/Notes-Network
mklink /J "L:\Git\Notes-Network\.Network" "D:\5-Other-Small\Notes\Network"
mklink /J "D:\5-Other-Small\Notes\Network\.git" "L:\Git\Notes-Network\.git"
```

```bash Sat Jan 06 2024 09:09:50 GMT-0700 (Mountain Standard Time)
git init L:/Git/Notes-Network
mklink /J "L:\Git\Notes-Network\.Network" "D:\5-Other-Small\Notes\Network"
mklink /J "D:\5-Other-Small\Notes\Network\.git" "L:\Git\Notes-Network\.git"
code "L:\Git\Notes-Network\.Network"
codium "L:\Git\Notes-Network\.Network"
code-insiders "L:\Git\Notes-Network\.Network"
```

```bash
mklink /J "D:\5-Other-Small\Notes\Network\.kanbn" "D:\5-Other-Small\Kanban\Phares"
```
